<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Hi!</title>
</head>
<body>
	<h1>Mapping to docker nginx to local directory works!</h1>
	<p>docker run -v ${PWD}:/usr/share/nginx/html -p 8080:80 -d nginx</p>
</body>
</html>